Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 11:34:27 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Madam / Sir,

I have done shopping yesterday from Centrepoint Ibn Battutta store based on the understanding that Centrepoint accepts Emirates NBD Plus points as specified in the Emirates NBD Website.

However, after finishing the shopping for more than two hours and for a value of more than AED500, I have been told at the billing counter that the Centre Point Ibn battutta store doesn't accept Emirates NBD Plus points.  Is this as per your company policy? If so, this is really deceiving and caused huge inconvenience to me including lose of time & money.

Please note that in Emirates NBD website, it is specified that the points are accepted across the stores in Dubai.  And since yours is a reputed brand under landmark group, it is your responsibility to make sure that the information provided to customers are adhered to in the stores.

Bill details are furnished below:
TRN : 100260641400003
Tax Invoice: 21248107217120210127

It was really a bad experience I had in your store. 

Regards,

Aravind Ashok
Mob: 0561143032 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2029411